<?xml version="1.0" encoding="utf-8"?>
<idioma_nl>
<Texto Key="bexit">Annul.</Texto>
<Texto Key="bok">Accept.</Texto>
<Texto Key="bfiltro">Filter</Texto>
<Texto Key="lTitulo">Vervoerder</Texto>
<Texto Key="tGrupo">Groep</Texto>
<Texto Key="tTelf2">E-mail</Texto>
<Texto Key="tCP">Postcode</Texto>
<Texto Key="tt5">Tekst5</Texto>
<Texto Key="lrelaciones">...</Texto>
<Texto Key="tt4">Tekst4</Texto>
<Texto Key="tt3">Tekst3</Texto>
<Texto Key="tt2">Tekst2</Texto>
<Texto Key="tt1">Tekst1</Texto>
<Texto Key="tMail">E-mail</Texto>
<Texto Key="tTelf1">Telefoon</Texto>
<Texto Key="tPoblacion">Plaats</Texto>
<Texto Key="tDireccion">Adres</Texto>
<Texto Key="tNombre">Naam</Texto>
<Texto Key="tNif">NIF</Texto>
<Texto Key="tCodigo">Code</Texto>

<Texto Key="gtrans_titulo">Vervoerder Bewerken</Texto>

<Texto Key="mensaje_1">Kies welke relatie u wilt vastleggen</Texto>
<Texto Key="mensaje_2">Vervoerdergegevens</Texto>
<Texto Key="mensaje_3"></Texto>

  
  </idioma_nl>